# Interface RestApiSubtype

interface RestApiSubtype {
code: string | number;
defaultValues?: Record<string, unknown>;
domains?: Record<string, RestApiDomain>;
name: string;
}

#####
Index

### Properties

code
defaultValues?
domains?
name

##
Properties

### code

code: string | number

### `Optional` defaultValues

defaultValues?: Record<string, unknown>

### `Optional` domains

domains?: Record<string, RestApiDomain>

### name

name: string